Subject: Ticket Assigned - Complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Oct 2019 11:23:36 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain Good morning ;

This is the third email that I send to you so please reply .

I have issue with your online shopping , I used gift cards but the purchase
was not successful and
I received email from Babyshop confirming that.

After that I contact babyshop and centrepoint to complain .

babyshop replied that if the balance in gift cards are not credited back I
send you total of 5 gift cards were used in this order With their Pin so
that you can check

Therefor You find 5 gift cards that I used in attached files.

Waiting for your response.

-- 
Envoyé depuis mon iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/210242